[torqueusers] Cannot compile torque-2.1.8

Hans Meier ma2412ma at hotmail.com
Tue Jul 10 01:01:14 MDT 2007


Lloyd Brown wrote:> I don't know if this'll be helpful, but I just got done compiling on a > Debian Etch system, even including the PAM stuff, although I didn't > compile to a .deb file.  I had the same problems during compilation, but > it went away as soon as I installed the "libpam0g-dev" using apt-get, > and re-ran the ./configure.Yes, that was the problem! Thank you very much. BTW, I'm using Debian Testing with all the latest and greatest updates.Hans
_________________________________________________________________
MSN Comedy: Hier gibt´s Horst Schlämmer, weißte Bescheid, ja? Jetzt gucken!
http://comedy.msn.de/php/artist.php?artist_id=1173780546
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20070710/c02e3102/attachment.html


More information about the torqueusers mailing list